<div class="container-fluid">
  <div class="row">
    <div class="col-lg-1"></div>
    <div class="col-lg-3">
      <h5>Reviews for: {{task.paperTitle}}</h5>
    </div>
    <div class="col-lg-2" >
      <button type="button" class="btn btn-default" (click)="acceptWithHugeChange()">Big changes</button>
    </div>
    <div class="col-lg-2" >
      <button type="button" class="btn btn-default" (click)="acceptWithMinorChange()">Minor changes</button>
    </div>
    <div class="col-lg-2" >
      <button type="button" class="btn btn-default" (click)="reviewAgain()">Review again</button>
    </div>
    <div class="col-lg-1">
      <button type="button" class="btn btn-success" (click)="accept()">Accept</button>
    </div>
  </div>
  <div class="row" style="margin-top: 1%">
    <div class="col-lg-1"></div>
    <div class="col-lg-10">
      <table class="table table-striped table-bordered" *ngIf="recoms">
        <thead>
          <tr>
            <th>Reviewer</th>
            <th>Recommendation</th>
            <th>Comment</th>
          </tr>
        </thead>
        <tbody>
        <tr *ngFor="let rec of recoms">
          <td>{{rec.reviewer}}</td>
          <td>{{rec.recommendation}}</td>
          <td>{{rec.commentEditor}}</td>
        </tr>
        </tbody>
      </table>
    </div>
  </div>
  <div class="row" style="margin-top: 1%">
    <div class="col-lg-1"></div>
    <div class="col-lg-3">Insert duration if minor changes</div>
    <div class="col-lg-7" style="margin-left: 1%">
      <div class="row">
        Seconds: <input class="form-control" [(ngModel)]="seconds" placeholder="S" style="width: 10%; margin-left: 1%; margin-right: 1%;">
        Minutes: <input class="form-control" [(ngModel)]="minutes" placeholder="M" style="width: 10%;  margin-left: 1%; margin-right: 1%;">
        Hours: <input class="form-control" [(ngModel)]="hours" placeholder="H" style="width: 10%;  margin-left: 1%; margin-right: 1%;">
        Days: <input class="form-control" [(ngModel)]="days" placeholder="D" style="width: 10%;  margin-left: 1%; margin-right: 1%;">
        Months: <input class="form-control" [(ngModel)]="months" placeholder="M" style="width: 10%;  margin-left: 1%; margin-right: 1%;">
      </div>
    </div>
  </div>
</div>


<toaster-container [toasterconfig]="toasterConfig"></toaster-container>
